/* scrollable */
/*
    root element for the scrollable.
    when scrolling occurs this element stays still.
*/

.scrollable {
    /* required settings */
    position:relative;
    overflow:hidden;
    width: 960px;
    height:300px;
}

#nav {
    position: relative;
}

/*
    root element for scrollable items. Must be absolutely positioned
    and it should have a extremely large width to accomodate scrollable items.
    it's enough that you set the width and height for the root element and
    not for this element.
*/
.scrollable .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;
}

.items div {
    float:left;
    width:960px;
}

/* single scrollable item */
.scrollable img {
    float:left;
    border: none;
    width:960px;
    height:300px;
    overflow: hidden;

}

/* active item */
.scrollable .active {
    /* border:2px solid #000; */
    position:relative;
    cursor:default;
}

/* position and dimensions of the navigator */
.navi {
    
    bottom: 8px;
    height: 15px;
    position: absolute;
    right: 10px;

}


/* items inside navigator */
.navi a {
    width:8px;
    height:8px;
    float:left;
    margin:4px;
    /* background:url(../../../5.0.0.0/50/files/navigator.png) 0 0 no-repeat; */
	background-color:#aaaaaa;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
    display:block;
    font-size:1px;
}

/* mouseover state */
.navi a:hover {
	background-color:#fff;

}

/* active state (current page state) */
.navi a.active {
	background-color:#fff;
}

/* end scrollable */


/* custom */

#slide1, #slide2, #slide3 {
    height: 300px;
    color: #FFFFFF;
    position: relative;
}

div a, div a:hover {
    text-decoration: none;
}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
